
Redmine - Defect #868

mainproject disapears from Jump-to-box  when unmapping a subproject 

2008-03-15 13:41 - Georg Leciejewski

Status: Closed Start date: 2008-03-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

When mapping a subproject to a main project, the jump-to select box shows the according nesting. OK

After unmapping this subproject from the main project the main project disappears from the select box.

I only tested this with a single subproject.

History

#1 - 2008-03-15 15:27 - Jean-Philippe Lang

The 'Jump to a project' box only shows the project you're a member of.

Because it displays the projects nesting, it will show the parent project if you're member of a child project.

#2 - 2008-03-15 15:53 - Georg Leciejewski

- Status changed from New to Resolved

thanks for clarification!

#3 - 2008-03-17 21:24 - Thomas Lecavelier

- Status changed from Resolved to Closed

Requester marked issue as Resolved. Closing it.
